Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

install problem...


Guest

Recommended Posts

Hey

 

I'm working from yesterdays snapshop (14/05/2004) and have uploaded the catalog to http://www.mysite.com/catalog/ and the admin to http://www.paulbrown.uk.com/storeadmin/.

 

I goto http://www.paulbrown.uk.com/catalog/install/ to install osCommerce but an presented with the following error...

 

<error>

Fatal error: Failed opening required 'languages/english.php' (include_path='') in /home/sites/site9/web/catalog/install/includes/application.php on line 26

</error>

 

All the files are in the correct places so why am I getting this error???

 

Thanks in advance for the help...

Link to comment
Share on other sites

Who knows? With a CVS version you may run into problems that many here will never see.

 

This might be related although it's not exactly the same problem.

 

http://www.oscommerce.com/forums/index.php?showtopic=89561

Local: Mac OS X 10.5.8 - Apache 2.2/php 5.3.0/MySQL 5.4.10 • Web Servers: Linux

Tools: BBEdit, Coda, Versions (Subversion), Sequel Pro (db management)

Link to comment
Share on other sites

mmm thats pretty gay that the snopshots dont even install :angry:

 

so i take I should go alllllllll the way back to MS2....

 

any suggestions????

 

anyone know of a prvional release date for MS3?

 

Cheers guys :D

Link to comment
Share on other sites

mmm thats pretty gay that the snopshots dont even install :angry:

If you want to use CVS versions just do a manual install. If you're not prepared to tinker you should stay away from CVS.

Local: Mac OS X 10.5.8 - Apache 2.2/php 5.3.0/MySQL 5.4.10 • Web Servers: Linux

Tools: BBEdit, Coda, Versions (Subversion), Sequel Pro (db management)

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...